rrd_error
rrd_first
RRD Funkcje
PHP Manual

# rrd_fetch

(PECL rrd >= 0.9.0)

rrd_fetch — Fetch the data for graph as array.

### Opis

array rrd_fetch ( string `$filename` , array `$options` )

Gets data for graph output from RRD database file as array. This function has same result as rrd_graph(), but fetched data are returned as array, no image file is created.

### Parametry

`filename`

  RRD database file name.

`options`

  Array of options for resolution specification.

### Zwracane wartości

Returns information about retrieved graph data.

rrd_error
rrd_first
RRD Funkcje
PHP Manual